&TABPAR
EOSTableFile = 'eostable_V.dat'
RhoEiRadTableFile = 'rhoei_radtab_V.dat'
NeTgRadTableFile = 'netg_radtab.dat'
nRhoBin = 151
RhoMin = 9.9999849E-19
RhoMax = 9.9999849E-03
nEiBin = 2048
EiMin =  1.2792181E-06
EiMax =  3.8155765E+14
nRadBins = 8
/
